Welcome, Guest. Please Login or Register.
November 21, 2017, 03:17:09 AM
Home Help Search Login Register
News: SMF is the next generation in forum software, almost completely re-written from the ground up, make sure you don't fall for cheap imitations that suffer from feature bloat!

YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: Ongoing open beta (1.5.1) - Current Build: 45 « previous next »
Pages: 1 [2] 3 4 ... 59 Reply Ignore Print
Author Topic: Ongoing open beta (1.5.1) - Current Build: 45  (Read 141372 times)
Dawgy
Noobie
*
Posts: 37



Re:Ongoing open beta (1.5.1)
« Reply #15 on: January 24, 2003, 03:58:16 PM »
Reply with quote

It seems like a cookie error to me.
Logged
affar
Guest
Re:Ongoing open beta (1.5.1)
« Reply #16 on: January 24, 2003, 04:17:31 PM »
Reply with quote

To my it happens to me the same with installed version PHP 4.0.6 in the server, with version 4.2.2 goes perfect
Logged
Gobalopper
Mod Team
YaBB God
*****
Posts: 993


Cookie Monster


WWW
Re:Ongoing open beta (1.5.1)
« Reply #17 on: January 24, 2003, 05:03:16 PM »
Reply with quote

affar YaBBSE needs PHP 4.1.0 or greater, that is why it doesn't work.

toppertje can you email me your Load.php, LogInOut.php, and Settings.php?
Logged
Killer Possum
Sr. Member
****
Posts: 446



WWW
Re:Ongoing open beta (1.5.1)
« Reply #18 on: January 24, 2003, 06:21:40 PM »
Reply with quote

OK I downloaded the update (not upgrade) and there ar two upgrade.php files one in the yabbse folder and one in the root.... which one do I run???
Logged
Rpg Cyco
Full Member
***
Posts: 197



WWW
Re:Ongoing open beta (1.5.1)
« Reply #19 on: January 24, 2003, 06:34:22 PM »
Reply with quote

The one in the root directory. ;)

l8ter

Rpg Cyco
Logged

Killer Possum
Sr. Member
****
Posts: 446



WWW
Re:Ongoing open beta (1.5.1)
« Reply #20 on: January 24, 2003, 06:36:08 PM »
Reply with quote

Thanks ;D
Logged
Killer Possum
Sr. Member
****
Posts: 446



WWW
Re:Ongoing open beta (1.5.1)
« Reply #21 on: January 24, 2003, 06:49:13 PM »
Reply with quote

I don't know if this will helped or if this has been addressed already but I found out that if you use a '.' in your cookie settings (i.e. 'something.com') then it genrates login problems. I just tried that and I couldn't stay logged in so I had to edit the settings.php and change it to something without a '.' and it works fine now. Again I don't know if it was just a problem with mine or not and if that doesn't help the 'staying logged in' issues then oh well.... I tried :P
Logged
Dancer
Noobie
*
Posts: 26


Katun - Europe's Inverter No.1!


WWW
Re:Ongoing open beta (1.5.1)
« Reply #22 on: January 24, 2003, 08:16:55 PM »
Reply with quote

Hi folks.

A few minutes ago I installed the 1.5.1 RC1 (fresh install). No errors occured while installing, but I get this error message when I go to the board:

An error has occured!

2: ob_gzhandler() [ref.outcontrol]: output handler 'ob_gzhandler' cannot be used twice
(/usr/local/httpd/htdocs/kunden/web15/html/forum15/Sources/Subs.php ln 1184)



Any ideas?
Link: http://dancer.elchi.de/forum15


Dancer
Logged
jlp
Noobie
*
Posts: 28


I'm a llama!


Re:Ongoing open beta (1.5.1)
« Reply #23 on: January 24, 2003, 08:19:17 PM »
Reply with quote

i got this error somewhere

Database Error: You have an error in your SQL syntax near 'LIMIT 1' at line 1
File: /home/automin/public_html/yabbse/Sources/ModifyMessage.php
Line: 295
Logged
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:Ongoing open beta (1.5.1)
« Reply #24 on: January 24, 2003, 08:31:09 PM »
Reply with quote


i got this error somewhere

Database Error: You have an error in your SQL syntax near 'LIMIT 1' at line 1
File: /home/automin/public_html/yabbse/Sources/ModifyMessage.php
Line: 295


Will be fixed in build 37.

And, Dancer, make sure you uploaded the latest Subs.php.... it doesn't look like you did.

-[Unknown]
Logged
Dancer
Noobie
*
Posts: 26


Katun - Europe's Inverter No.1!


WWW
Re:Ongoing open beta (1.5.1)
« Reply #25 on: January 24, 2003, 08:36:06 PM »
Reply with quote

Quote
And, Dancer, make sure you uploaded the latest Subs.php.... it doesn't look like you did.


Where can I get the latest Subs.php?
I repeat, what I said yet: I made a fresh install (with the "yabbse_1-5-1RC1B36.zip")
Doesn't the online-installer contain the latest subs.php? ???


Dancer
Logged
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:Ongoing open beta (1.5.1)
« Reply #26 on: January 24, 2003, 09:04:55 PM »
Reply with quote


Quote
And, Dancer, make sure you uploaded the latest Subs.php.... it doesn't look like you did.


Where can I get the latest Subs.php?
I repeat, what I said yet: I made a fresh install (with the "yabbse_1-5-1RC1B36.zip")
Doesn't the online-installer contain the latest subs.php? ???


Dancer


Please post this in the Other Help board with a php info...

-[Unknown]
Logged
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:Ongoing open beta (1.5.1)
« Reply #27 on: January 25, 2003, 01:35:47 AM »
Reply with quote

Build 37 is up on the server!

http://www.yabbse.org/community/index.php?action=display;board=9;threadid=17909;start=0

-[Unknown]
Logged
toppertje
Jr. Member
**
Posts: 68


TOPPERTJE


WWW
Re:Ongoing open beta (1.5.1)
« Reply #28 on: January 25, 2003, 03:13:43 AM »
Reply with quote


affar YaBBSE needs PHP 4.1.0 or greater, that is why it doesn't work.

toppertje can you email me your Load.php, LogInOut.php, and Settings.php?


Your e-mail is invisible.
Logged

Dancer
Noobie
*
Posts: 26


Katun - Europe's Inverter No.1!


WWW
Re:Ongoing open beta (1.5.1)
« Reply #29 on: January 25, 2003, 06:23:58 AM »
Reply with quote

With the help of a friend I found out, that the error (mentioned above) I got has to do with the 'Enable Compressed Output' setting in the 'Mod settings'.
I deactivated the compressed output and the error disappeared... ::)
Should this be postet somewhere else? Perhaps in the bug tracker or is this a known prob?


Dancer
Logged
Pages: 1 [2] 3 4 ... 59 Reply Ignore Print 
YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: Ongoing open beta (1.5.1) - Current Build: 45 « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.12 | SMF © 2016, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.085 seconds with 19 queries.